# mycroft-meeting-mode

A [Mycroft.ai](https://mycroft.ai) skill to display a DO NOT DISTURB message on the GUI.

## Install

This skill isn't in the official marketplace (for now) so the best way to install it is via the command line:

```
mycroft-msm install https://code.sitosis.com/rudism/mycroft-meeting-mode
```

## Setup

After installing the skill configure the `dnd_image` either in the settings json or on Mycroft Home. The default is `do-not-disturb.png` which displays a built-in image stating Do Not Disturb in white text on a red background, but you can replace this with the url to any image you want.

## Usage Examples

```
Hey Mycroft, meeting mode.
Hey Mycroft, do not disturb.
```

This will display the Do Not Disturb image on the GUI full-screen.

```
Hey Mycroft, cancel meeting mode.
Hey Mycroft, cancel do not disturb.
```

This will clear the image and return Mycroft to the default idle screen.
